


/* Foreground Image Styles */

/* Position Styles */
.ts232p0{position:absolute;left:359px;top:49px;}
.ts232p1{position:absolute;left:359px;top:1153px;}
.ts232p2{position:absolute;left:10px;top:68px;}
.ts232p4{position:absolute;left:58px;top:68px;}
.ts232p5{position:absolute;left:58px;top:101px;}
.ts232p7{position:absolute;left:58px;top:133px;}
.ts232p8{position:absolute;left:58px;top:165px;}
.ts232p9{position:absolute;left:58px;top:197px;}
.ts232p10{position:absolute;left:139px;top:195px;}
.ts232p12{position:absolute;left:10px;top:245px;}
.ts232p14{position:absolute;left:58px;top:245px;}
.ts232p15{position:absolute;left:58px;top:278px;}
.ts232p22{position:absolute;left:58px;top:310px;}
.ts232p27{position:absolute;left:106px;top:357px;}
.ts232p29{position:absolute;left:106px;top:375px;}
.ts232p31{position:absolute;left:106px;top:394px;}
.ts232p32{position:absolute;left:106px;top:412px;}
.ts232p36{position:absolute;left:58px;top:448px;}
.ts232p41{position:absolute;left:298px;top:448px;}
.ts232p42{position:absolute;left:106px;top:487px;}
.ts232p45{position:absolute;left:106px;top:505px;}
.ts232p48{position:absolute;left:10px;top:1043px;}
.ts232p50{position:absolute;left:10px;top:1069px;}
.ts232p53{position:absolute;left:58px;top:1072px;}
.ts232p57{position:absolute;left:58px;top:1090px;}
.ts232p58{position:absolute;left:58px;top:1108px;}

/* Font Styles */
.ft0p232{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p232{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p232{font-style:normal;font-weight:normal;font-size:11px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft3p232{font-size:15px;}
.ft4p232{font-style:italic;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft5p232{font-size:13px;}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }